
.menu-spacer {
    flex: 1 1 auto;
}

.btn {
    position: absolute;
    margin-top: -18px;
}

.logoutBtn {
    right: 15px;
}

.reqBtn {
    right: 115px;
}

.menuList {
    position: absolute;
    right: 225px;
}

.btmBtn {
    position: absolute;
    bottom: 10%;
}
mat-toolbar{
  background-color: #BB5544;
  color : #FFF;
}